{% load fontawesome_5 %}

<ul class="messages">
    {% for error in form.non_field_errors %}
        <li class="error">
            {% fa5_icon 'exclamation-circle' 'fas' %}
            {{ error }}
        </li>
    {% endfor %}

    {% if include_fields %}
        {% for field in form %}
            {% for error in field.errors %}
                <li class="error">
                    <label for="{{ field.id_for_label }}">
                        {% fa5_icon 'exclamation-circle' 'fas' %}
                        {{ error }}
                    </label>
                </li>
            {% endfor %}
        {% endfor %}
    {% endif %}
</ul>
